Name: kron4ek-wine-7.20-staging-amd64
Provider: kron4ek
Channel: stable
File:
- file_name: wine-7.20-staging-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/7.20/wine-7.20-staging-amd64.tar.xz
  file_checksum: 81a43a9c1a5d771d20dffc2ec9219f08
  rename: kron4ek-wine-7.20-staging-amd64.tar.xz
Post:
- action: rename
  source: wine-7.20-staging-amd64
  dest: kron4ek-wine-7.20-staging-amd64
